Subject: [lojban] Re: brivla for 'intend'

From: "And Rosta" <[email-masked]>
Date: Fri, 18 Oct 2002 14:41:42 +0100

xod:
> On Thu, 17 Oct 2002, And Rosta wrote:
>
> > xod:
> > > ..oiru'e vu'enairu'edai mu'i ma do du'eroi sisku le ka ce'u satci velfanva
> > > be fi le banrglico goi G
> >
> > If I'm translating, that's part of what translation involves. Also, I
> > like to feel that in certain key things (such as 'logicality') Lojban
> > is at least as good as English. But in this particular instance, as
> > I tried to make clear in my message, the reason was la'e zoi zoi ba'e
> > ti'e, intention is a psychological primitive (i.e. doesn't reduce to
> > a complex of other notions) zoi
>
> ..i go'i fi'o catni ma

da noi mi bumru morji i lu ba'e ti'e li'u te zukte se smuni la'e
lu ia ru'e sei nalbirti li'u

--And.